  /*==========responsive css for header and banner new changes ================*/
@media (max-width: 1199px){
.slider_area{
    min-height: 2px;
}
.slide-context-inner{
    max-width: 950px;
}
.slide-context{
    padding: 50px 0 0;
}
.slide-content p{
    font-size: 14px;
}
.u-service-box{
    width: auto!important;
}
.u-service-headingarea {
    min-height: 80px;
}
.u-service-box h2{
    font-size: 20px;
    line-height: 30px;
}
}
@media (max-width: 991px){
.menu_area ul li{
    padding: 16px 10px;
}
.slide-context-inner{
    max-width: 750px;
}
.slide-context{
    padding: 0px 0 0 20px;
    max-width: 430px;
}
.slide-content h3{
    font-size: 26px;
    line-height: 34px;
}
.slide-content p{
    margin:10px 0;
    max-width: 375px;
}
.logo img{
    width: 200px;
}
}
@media (max-width: 767px){
.slide-context-inner {
    padding: 50px 0 0;
}
.slide-content h3 {
    font-size: 20px;
    line-height: 22px;
}
.slide-content p {
    margin: 10px 0;
    max-width: 100%;
    font-size: 13px;
    line-height: 20px;
}
.slider_area .c-btn{
    margin: 10px 0 0;
}
.slider_area{
    padding-top: 66px;
}
}
@media (max-width: 567px){
.slide-context-inner{
    padding: 10px 0 0;
}
.c-btn a.btn{
    font-size: 14px;
    height: 30px;
    min-width: 140px;
    line-height: 16px;
}
.slider_area .bx-wrapper .bx-pager{
    bottom: 2px;
}
.c-Marketing .c-btn a.btn{
    min-width: 270px;
    height: 59px;
}
}
@media (max-width: 479px){
    .slider_area{
        padding-top: 62px;
    }
    .slide-cont-img img{
        height: 220px;
    }
    .slide-context {
        padding: 0 10px;
        max-width: 320px;
    }
    .slide-content h3{
        font-size: 18px;
        line-height: 20px;
    }
    .slide-content p {
        margin: 10px 0;
        max-width: 100%;
        font-size: 12px;
        line-height: 18px;
    }
    .crazy_people h2.u-title {
        font-size: 22px;
    }
}

/*==========responsive css for all marketing ================*/
@media screen and (max-width: 1199px){
    .cycle-block {
        background-size: 500px;
        padding-top: 450px;
    }
    .cycle-list-left{
        width: 48%;
    }
    .cycle-list-right{
        width: 48%;
    }
    .cycle-blank-space{
        display: none;
    }
    .cycle-block .cycle-list-left li:nth-child(2) {
        margin-right: 0;
    }
    .cycle-block .cycle-list-left li:nth-child(3) {
        margin-right: 0px;
    }
    .cycle-block .cycle-list-right li:nth-child(2) {
        margin-left: 0px;
    }
    .cycle-block .cycle-list-right li:nth-child(3) {
        margin-left: 0px;
    }
    .cycle-block .cycle-list-left p{
        max-width: 100%;
    }
    .client_area ul li{
        width: 22%;
        border:0;
        margin-bottom: 15px;
    }
    .client_area ul li img {
        /*max-width: 100%;*/
        display: block;
        margin: 10px auto !important;
    }
    .company_gallerypaddingtop {  width: 100%;    margin-top: 0px;}


}
@media screen and (max-width: 991px){
    /*.client_area ul li{
        width: 46%;
    }*/
    .cycle-list-left{
        width: 46%;
    }
    .cycle-list-right{
        width: 46%;
    }
    .cycle-blank-space{
        display: none;
    }
    .cycle-block li{
        margin-bottom: 30px;
    }
    .cycle-block .cycle-list-left p, .cycle-block .cycle-list-right p{
        max-width: inherit;
    }
    .crazy_people {
        margin-bottom: 50px;
        padding-top: 50px;
    }
    .cycle-block li{
        min-height: 130px;
    }
    .menu_area ul li a:after {
        margin: 0 auto;
        right:0;
    }
    h3 { font-size: 36px;}
    .o-about-area--bg h2 { font-size: 36px;}
    .tabpaddingtop { margin-top:15px; }
    .tabpaddingtop40 { margin-top:40px; }
    .o-service-wrapper { padding: 0 0 70px;}








}




@media screen and (max-width: 767px){
    .cycle-block{
        background-size: 300px auto;
        background-position: center -18px;
        padding: 270px 0 0;
    }
    .cycle-list-left, .cycle-list-right{
        width: 100%;
    }
    .cycle-block .cycle-list-left li{
        background-position: left 0;
        padding: 2px 2px 2px 48px;
        text-align: left;
    }
    .cycle-block .cycle-list-left li:nth-child(2), .cycle-block .cycle-list-left li:nth-child(3) {
        margin-right: 0;
    }
    .cycle-block .cycle-list-right li:nth-child(2), .cycle-block .cycle-list-right li:nth-child(3) {
        margin-left: 0;
    }
    .cycle-block .cycle-list-left p, .cycle-block .cycle-list-right p{
        text-align: left;
        float: left;
    }
    .client_area ul li{
        margin:0;
        padding:0;
    }

}
@media screen and (max-width: 479px){
    .c-Marketing h3{
        font-size: 24px;
    }
    .client_area ul li{
        width: 100%;
        border-bottom: 1px solid #C3C3C3;
        margin-bottom: 10px;
        padding-bottom: 20px;
    }
    .cycle-block{
        margin-top: 20px;
    }
    .uabout-25 { padding-left: 15px;}
    .company_gallerypaddingtop { margin-top: 0px; width: 100%;}
    .tabpaddingtop { margin-top:0px; }
    .tabpaddingtop50 { margin-top:0px; }
    .o-service-wrapper { padding: 0 0 50px;}
    .notopbottompadd { padding: 0;}



}

/* ---------POPUP------------ */

/* .seo_process { background: #ff0000; } */
.seo_process {
    margin: 30px;
}

.seo_process h2 {
    text-transform: capitalize;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 26px;
    font-weight: 800;
    color: #484848;
    padding: 0;
    margin: 0 0 35px;
    letter-spacing: -.5px;
}
.seo_step h3{
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: 700;
    padding: 0;
    padding: 50px 0 18px;
    color: #484848;
    text-transform: capitalize;
  }
.seo_step img{ float: right; text-align: center; margin: 0 0px 0 30px; padding: 0px;}
.seo_step h4 {
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 400;
    padding: 0;
    margin: 0 0 10px;
    color: #0060b0;
}

.seo_step p{
    text-align: left;
    line-height: 24px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px; font-weight: 400;
    color: #636363; padding:0;
    margin: 0 0 10px;
}

.seo_step1 h3{
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: 700;
    padding: 0;
    padding: 50px 0 18px;
    color: #484848;
    text-transform: capitalize;
  }
.seo_step1 img{ float: left; text-align: center; margin: 0 30px 0 0px; padding: 0px; }
.seo_step1 h4 {
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 400;
    padding: 0;
    margin: 0 0 10px;
    color: #0060b0;
}

.seo_step1 p{
    text-align: right;
    line-height: 24px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px; font-weight: 400;
    color: #636363; padding:0;
    margin: 0 0 10px;
}




@media (min-width: 1900px){
    .service { padding-top: 100px;}
}
